.ul-nostyle {
  list-style: none;
  margin: 0;
  padding: 0;
}
/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
/* Circle */
.banner-image {
  position: relative;
  display: block;
  overflow: hidden;
}
.banner-image:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.banner-image:hover:before {
  cursor: pointer;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
/*EFFECT SLIDERHOME*/
@keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-webkit-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
@-moz-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
.product-labels {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1;
}
.product-labels .product-label {
  text-align: center;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #fff;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 5px;
}
.product-labels .product-label.sale-label {
  background-color: #000;
  color: #fff;
}
.product-labels .product-label.new-label {
  background-color: #fff;
  color: #000;
}
.products-grid:not(.wishlist) .product-item-info {
  width: 100% !important;
  margin-bottom: 0px;
  border: 0;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  position: relative;
  height: 100%;
}
.products-grid:not(.wishlist) .product-item-info .reviews-actions {
  display: none !important;
}
.products-grid:not(.wishlist) .product-item-info .image-product {
  position: relative;
  border-radius: 5px;
  border: 1px solid #d0d0d0;
  padding: 2px;
}
.products-grid:not(.wishlist) .product-item-info .image-product:hover {
  box-shadow: 5px 3px 3px #747474;
  -moz-box-shadow: 2px 5px 5px #797979;
  -webkit-box-shadow: 0px 3px 5px #8d8d8d;
  border-radius: 5px;
  left: 0;
  right: 0;
  max-width: 100%;
  display: block;
  top: 0;
}
.products-grid:not(.wishlist) .product-item-info .image-product .quickview-handler {
  display: none;
}
.products-grid:not(.wishlist) .product-item-info .image-product .product-image-container {
  display: block;
}
.products-grid:not(.wishlist) .product-item-info .deals-countdown {
  position: absolute;
  width: 40px;
  bottom: 10px;
  z-index: 999;
  background: #fff;
  left: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin: 0;
  padding: 8px 0;
  text-align: center;
}
.products-grid:not(.wishlist) .product-item-info .deals-countdown .deals-time {
  padding: 0 0 8px;
  border: 0;
  text-align: center;
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
  min-width: 25px;
  margin-bottom: 8px;
  line-height: 15px;
}
.products-grid:not(.wishlist) .product-item-info .deals-countdown .deals-time .num-time {
  font-size: 1.4rem;
  font-weight: 500;
}
.products-grid:not(.wishlist) .product-item-info .deals-countdown .deals-time .title-time {
  color: #888888;
  font-size: 11px;
  text-transform: capitalize;
}
.products-grid:not(.wishlist) .product-item-info .deals-countdown .deals-time:last-child {
  border-bottom: 0px;
  margin: 0;
  padding: 0;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details {
  padding: 10px 0px 0;
  text-align: left;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-name {
  margin: 0 0 4px;
  overflow: hidden;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-name a {
  padding: 6px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-transform: capitalize;
  color: #000;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-name a:hover {
  color: #4a4a4a;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .swatch-attribute .swatch-option {
  display: inline-block;
  float: none;
  margin-bottom: 0px;
  color: #141414;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .price-box {
  margin: 5px 0 0;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .price-box .price {
  font-size: 14px;
  font-weight: bold;
  color: #040404;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details div[class^="swatch-opt-"] {
  margin-bottom: 0px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details div[class^="swatch-opt-"] .swatch-attribute-options {
  margin: 10px 0 0;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions {
  margin: 0px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .actions-secondary {
  display: block;
  right: 20px;
  transform: translateY(0%);
  top: 20px;
  position: absolute;
  z-index: 99;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action {
  border: 1px solid #ebebeb;
  display: block;
  margin-top: 10px;
  padding: 0;
  background-color: rgba(255, 255, 255, 0.749);
  border-radius: 100%;
  color: #666;
  width: 30px;
  height: 30px;
  line-height: 30px;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  position: relative;
  opacity: 1;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action span {
  display: none !important;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action:hover {
  background: rgba(255, 255, 255, 0.757);
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action:hover:after {
  color: #ef6e73;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action:before {
  display: none;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.towishlist {
  margin: 0;
  opacity: 1;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.towishlist:after {
  content: '\e93f';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.tocompare {
  display: none;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  -o-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.tocompare:after {
  content: '\e951';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.quickview-handler {
  margin-top: 5px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .product-item-actions .action.quickview-handler:after {
  content: '\e937';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 14px;
}
.products-grid:not(.wishlist) .product-item-info .product-item-details .swatch-option.color {
  margin: 0 10px 0 3px;
}
.products-grid:not(.wishlist) .product-item-info:hover .product-item-details .product-item-actions .action {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FSm%5C%2Fgostore%5C%2Fen_GB%5C%2Fcss%5C%2Fsource%5C%2F_theme.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FSm%5C%2Fgostore%5C%2Fen_GB%5C%2Fcss%5C%2Fsource%5C%2Fproduct%5C%2Fproduct-1%5C%2F_styles.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAkDA%3BEACI%2CgBAAA%3BEACA%2CSAAA%3BEACA%2CUAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BAAqJJ%3BEACC%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CgBAAA%3B%3BAACA%2CaAAC%3BEACA%2CkBAAA%3BEACA%2CMAAA%3BEACA%2CUAAA%3BEACA%2CUAAA%3BEACA%2CcAAA%3BEACA%2CSAAS%2CEAAT%3BEACA%2CUAAA%3BEACA%2CYAAA%3BEACA%2CYAAY%2CuFAAZ%3BEACA%2CYAAY%2CmFAAZ%3BEACA%2CmBAAmB%2CaAAnB%3BEACA%2CWAAW%2CaAAX%3B%3BAAED%2CaAAC%2CMAAM%3BEACN%2CeAAA%3B%3BAAKF%3BEACC%3BIACC%2CUAAA%3B%3B%3BAAGF%3BEACC%3BIACC%2CUAAA%3B%3B%3B%3BAAIF%3BEACE%3BIACE%2CUAAA%3BIACA%2CWAAW%2CkBAAX%3BIACA%2CmBAAmB%2CkBAAnB%3BIACA%2CgBAAgB%2CkBAAhB%3BIACA%2CeAAe%2CkBAAf%3BIACA%2CcAAc%2CkBAAd%3B%3BEAEF%3BIACE%2CUAAA%3BIACA%2CWAAW%2CaAAX%3BIACA%2CgBAAgB%2CaAAhB%3BIACA%2CmBAAmB%2CaAAnB%3BIACA%2CeAAe%2CaAAf%3BIACA%2CcAAc%2CaAAd%3B%3B%3BAAGJ%3BEACE%3BIAvME%2CUAAA%3BIAyMA%2CWAAW%2CkBAAX%3BIACA%2CmBAAmB%2CkBAAnB%3BIACA%2CgBAAgB%2CkBAAhB%3BIACA%2CeAAe%2CkBAAf%3BIACA%2CcAAc%2CkBAAd%3B%3BEAEF%3BIA%5C%2FME%2CUAAA%3BIAiNA%2CWAAW%2CaAAX%3BIACA%2CgBAAgB%2CaAAhB%3BIACA%2CmBAAmB%2CaAAnB%3BIACA%2CeAAe%2CaAAf%3BIACA%2CcAAc%2CaAAd%3B%3B%3BAAGJ%3BEACE%3BIAzNE%2CUAAA%3BIA2NA%2CWAAW%2CkBAAX%3BIACA%2CmBAAmB%2CkBAAnB%3BIACA%2CgBAAgB%2CkBAAhB%3BIACA%2CeAAe%2CkBAAf%3BIACA%2CcAAc%2CkBAAd%3B%3BEAEF%3BIAjOE%2CUAAA%3BIAmOA%2CWAAW%2CaAAX%3BIACA%2CgBAAgB%2CaAAhB%3BIACA%2CmBAAmB%2CaAAnB%3BIACA%2CeAAe%2CaAAf%3BIACA%2CcAAc%2CaAAd%3B%3B%3BAChSJ%3BEACI%2CkBAAA%3BEACA%2CSAAA%3BEACA%2CUAAA%3BEACA%2CUAAA%3B%3BAAJJ%2CeAKI%3BEACI%2CkBAAA%3BEDuDJ%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3BECvDF%2CWAAA%3BEACA%2CcAAA%3BEACA%2CeAAA%3BEACA%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CYAAA%3BEACA%2CWAAA%3BEACA%2CiBAAA%3BEACA%2CyBAAA%3BEACA%2CUAAA%3BEACA%2CkBAAA%3B%3BAACM%2CeAdJ%2CeAcK%3BEACG%2CsBAAA%3BEACA%2CWAAA%3B%3BAAEJ%2CeAlBJ%2CeAkBK%3BEACG%2CsBAAA%3BEACA%2CWAAA%3B%3BAAIZ%2CcAAc%2CIAAI%2CWACd%3BEACI%2CsBAAA%3BEACA%2CkBAAA%3BEACA%2CSAAA%3BEDgDJ%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CwBAAA%3BEACA%2CmBAAA%3BECjDF%2CkBAAA%3BEACA%2CYAAA%3B%3BAAPF%2CcAAc%2CIAAI%2CWACd%2CmBAQI%3BEACI%2CwBAAA%3B%3BAAVZ%2CcAAc%2CIAAI%2CWACd%2CmBAYI%3BEACI%2CkBAAA%3BEACT%2CkBAAA%3BEACA%2CyBAAA%3BEACA%2CYAAA%3B%3BAACS%2CcAlBE%2CIAAI%2CWACd%2CmBAYI%2CeAKK%3BEACG%2C%2BBAAA%3BEACA%2CoCAAA%3BEACA%2CuCAAA%3BEACA%2CkBAAA%3BEACA%2COAAA%3BEACA%2CQAAA%3BEACA%2CeAAA%3BEACA%2CcAAA%3BEACA%2CMAAA%3B%3BAA3BhB%2CcAAc%2CIAAI%2CWACd%2CmBAYI%2CeAgBI%3BEACR%2CaAAA%3B%3BAA9BJ%2CcAAc%2CIAAI%2CWACd%2CmBAYI%2CeAmBL%3BEACa%2CcAAA%3B%3BAAjChB%2CcAAc%2CIAAI%2CWACd%2CmBAmCI%3BEACI%2CkBAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CYAAA%3BEACA%2CgBAAA%3BEACA%2CUAAA%3BEDVR%2CkBAAA%3BEACA%2CuBAAA%3BEACA%2C0BAAA%3BECUQ%2CSAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3B%3BAA9CZ%2CcAAc%2CIAAI%2CWACd%2CmBAmCI%2CiBAWI%3BEACQ%2CgBAAA%3BEACA%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3BEACA%2C6BAAA%3BEACA%2CeAAA%3BEACA%2CkBAAA%3BEACA%2CiBAAA%3B%3BAAvDpB%2CcAAc%2CIAAI%2CWACd%2CmBAmCI%2CiBAWI%2CYASI%3BEACI%2CiBAAA%3BEACA%2CgBAAA%3B%3BAA1DpB%2CcAAc%2CIAAI%2CWACd%2CmBAmCI%2CiBAWI%2CYAaI%3BEACI%2CcAAA%3BEACA%2CeAAA%3BEACA%2C0BAAA%3B%3BAAEJ%2CcAjEF%2CIAAI%2CWACd%2CmBAmCI%2CiBAWI%2CYAkBK%3BEACG%2CkBAAA%3BEACA%2CSAAA%3BEACA%2CUAAA%3B%3BAApEpB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%3BEACI%2CmBAAA%3BEACA%2CgBAAA%3B%3BAA3EZ%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBAGI%3BEACI%2CeAAA%3BEACA%2CgBAAA%3B%3BAA9EhB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBAGI%2CmBAII%3BEACI%2CcAAA%3BEACf%2CeAAA%3BEACA%2CgBAAA%3BEACA%2CiBAAA%3BEACe%2C0BAAA%3BEACA%2CWAAA%3B%3BAACA%2CcAvFN%2CIAAI%2CWACd%2CmBAwEI%2CsBAGI%2CmBAII%2CEAOK%3BEACG%2CcAAA%3B%3BAAxFxB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBAmBI%2CkBACI%3BEACI%2CqBAAA%3BEACA%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3B%3BAAjGpB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA4BI%3BEACI%2CeAAA%3B%3BAAtGhB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA4BI%2CWAEI%3BEACI%2CeAAA%3BEACf%2CiBAAA%3BEACe%2CcAAA%3B%3BAA1GpB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBAqCI%2CIAAG%3BEACC%2CkBAAA%3B%3BAA%5C%2FGhB%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBAqCI%2CIAAG%2CsBAEX%3BEACC%2CgBAAA%3B%3BAAjHL%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%3BEACR%2CWAAA%3B%3BAArHJ%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAEI%3BEACI%2CcAAA%3BEACf%2CWAAA%3BEACA%2CWAAW%2CcAAX%3BEACA%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CWAAA%3B%3BAA5HL%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%3BEACI%2CyBAAA%3BEAClB%2CcAAA%3BEACA%2CgBAAA%3BEACA%2CUAAA%3BEACA%2C4CAAA%3BEACA%2CmBAAA%3BEACA%2CWAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CiBAAA%3BEDrFF%2CoBAAA%3BEACA%2CyBAAA%3BEACA%2C4BAAA%3BEACA%2CuBAAA%3BECoFE%2CkBAAA%3BED%5C%2FGF%2CUAAA%3B%3BAC5BJ%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQAeI%3BEACI%2CwBAAA%3B%3BAAEJ%2CcAjJV%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQAkBK%3BEACG%2CsCAAA%3B%3BAACA%2CcAnJd%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQAkBK%2CMAEI%3BEACG%2CcAAA%3B%3BAAIR%2CcAxJV%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQAyBK%3BEACG%2CaAAA%3B%3BAAGJ%2CcA5JV%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQA6BK%3BEAClB%2CSAAA%3BEDjIH%2CUAAA%3B%3BACmIwB%2CcA%5C%2FJd%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQA6BK%2CWAGI%3BEDpBzB%2CSAAS%2COAAT%3BEACA%2CqBAAA%3BEACA%2CaAAa%2CSAAb%3BEACA%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CmBAAA%3BEACA%2CoBAAA%3BEACA%2CoBAAA%3BEACA%2CmCAAA%3BEACA%2CkCAAA%3BEACA%2CkBAAA%3BEACA%2CeAAA%3B%3BACcoB%2CcApKV%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQAqCK%3BEACG%2CaAAA%3BEDxHxB%2CmBCyHc%2CoBDzHd%3BEACA%2CeCwHc%2CoBDxHd%3BEACA%2CcCuHc%2CoBDvHd%3BEACA%2CWCsHc%2CoBDtHd%3BEAIA%2CoBAAA%3BEACA%2CyBAAA%3BEACA%2C4BAAA%3BEACA%2CuBAAA%3B%3BACiHwB%2CcAxKd%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQAqCK%2CUAII%3BED7BzB%2CSAAS%2COAAT%3BEACA%2CqBAAA%3BEACA%2CaAAa%2CSAAb%3BEACA%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CmBAAA%3BEACA%2CoBAAA%3BEACA%2CoBAAA%3BEACA%2CmCAAA%3BEACA%2CkCAAA%3BEACA%2CkBAAA%3BEACA%2CeAAA%3B%3BACsBoB%2CcA5KV%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQA6CK%3BEAClB%2CeAAA%3B%3BAACqB%2CcA9Kd%2CIAAI%2CWACd%2CmBAwEI%2CsBA2CI%2CsBAWQ%2CQA6CK%2CkBAEI%3BEDnCzB%2CSAAS%2COAAT%3BEACA%2CqBAAA%3BEACA%2CaAAa%2CSAAb%3BEACA%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CmBAAA%3BEACA%2CoBAAA%3BEACA%2CoBAAA%3BEACA%2CmCAAA%3BEACA%2CkCAAA%3BEACA%2CkBAAA%3BEACA%2CeAAA%3B%3BACtJJ%2CcAAc%2CIAAI%2CWACd%2CmBAwEI%2CsBA6GI%2CeAAc%3BEACV%2CoBAAA%3B%3BAAIR%2CcA3LM%2CIAAI%2CWACd%2CmBA0LK%2CMACG%2CsBAAsB%2CsBAAsB%3BEDhKpD%2CUAAA%3BECkKY%2CmBAAA%3BEDjJZ%2CmBCkJuB%2CmBDlJvB%3BEACA%2CeCiJuB%2CmBDjJvB%3BEACA%2CcCgJuB%2CmBDhJvB%3BEACA%2CWC%2BIuB%2CmBD%5C%2FIvB%22%7D */